﻿@charset "gb2312";
/*---------- 全局 ---------*/
html { background:#f1fcff; }
*html { background-image:url(about:blank); background-attachment:fixed; }/*解决IE6下滚动抖动的问题*/
body { color:#999; font-size: 12px; font-family:"宋体"; background-image:url(bj.jpg); background-repeat: repeat-x; }
h1 { font-family:"黑体"; }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; color: #F60; }
a:active { text-decoration: none; }
od, ul, li, ul li { list-style:none; }
input, select, button { font:12px Tahoma, Geneva, sans-serif; vertical-align:middle; }
input, textarea, select { font-family:inherit; font-size:inherit; font-weight:inherit; }
input, textarea, select { font-size:100%; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin:0px; padding:0px; }
fieldset, img { border:0px; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
q:before, q:after { content:''; }
table { border-collapse:collapse; border-spacing:0; }
.clear { overflow:hidden; }
.center { margin:0 auto; }
.Lfloat { float:left; }
.Rfloat { float:right; }
.clearfloat { background: none; border: 0; clear: both; display: block; float: none; font-size: 0; margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.full { width:100%; }
.w980 { width:980px; }
.ss { height: 26px; width: 191px; border: 1px solid #999999; }
.daoh li { float:left; line-height:39px; }
.daoh li a { font-size:14px; font-family:'微软雅黑'; color:#545454; }
.daoh li a:hover { text-decoration: none; color: #F60; }
.dh { width: 2px; background-image: url(fk_16.gif); background-repeat: no-repeat; height: 39px; margin-right: 18px; margin-left: 18px; }
.mt { margin-top:16px; }
.bt01 { background-image: url(fk_40.gif); background-repeat: no-repeat; font-size:16px; font-family:'微软雅黑'; color:#FFF; text-indent:8px; padding-top:1px; }
.bt02 { background-image: url(bt01.gif); }
.bt02 a { color:#107aa3; }
.bt03 { background-image: url(fk_30.gif); background-repeat: no-repeat; font-size:16px; font-family:'微软雅黑'; color:#188096; background-position: 68px 5px; }
.bt04 { font-size:14px; }
.bt05 a { color:#666; }
.feature { MARGIN-TOP:12px; WIDTH: 880px; POSITION: relative; margin-left:38px; }
.feature H2 { MARGIN: 20px 10px 7px; text-align: left; text-indent: 10px; }
#my-glider { POSITION: relative }
.scroller { OVERFLOW: hidden; WIDTH: 880px; HEIGHT: 141px }
.scroller .section { FLOAT: left; OVERFLOW: hidden; WIDTH: 900px; HEIGHT: 141px; margin-left:13px; }
.scroller .content { WIDTH: 10000px }
#prevLink { DISPLAY: block; OVERFLOW: hidden; WIDTH: 38px; TEXT-INDENT: -99999px; POSITION: absolute; TOP: 38px; HEIGHT: 67px; background-image: url(fk_78.jpg); background-repeat: no-repeat; }
#nextLink { DISPLAY: block; OVERFLOW: hidden; WIDTH: 38px; TEXT-INDENT: -99999px; POSITION: absolute; TOP: 38px; HEIGHT: 67px; background-image: url(fk_80.jpg); background-repeat: no-repeat; }
#prevLink { LEFT: -38px }
#nextLink { RIGHT: -38px }
.bt06 a { color:#188096; }
.bt07 { color:#666; line-height:20px; }
.bt08 { background-image: url(bt02.gif); background-repeat: no-repeat; font-size:16px; font-family:'微软雅黑'; color:#FFF; text-indent:9px; padding-top:1px; }
.bt09 { background-image: url(bt03.jpg); }
.bt09 a { color:#107aa3; }
.zj { margin-right:30px; }
.wz01 a { font-size:14px; font-family:'微软雅黑'; color:#188096; }
.wz02 { border-bottom:dotted 1px #CCC; margin-bottom:16px; }
.wz03 img { padding:2px; border:solid 1px #CCC; }
.wz04 { float:left; margin-right:11px; }
.wz04 a { color:#666; }
.wz04 img { padding:2px; border:solid 1px #CCC; }
.lj { width:220px; } 
.lb { color: #666; border-bottom:solid 3px #CCC; }
.lb a { color: #188096; }
.lb01 { color: #999; }
.lb01 a { color: #333; }
.lb02 { font-size:26px; font-weight:bold; color: #333; }
.lb03 { font-size:14px; color: #333; line-height:26px; }
.bt05 ul li {
    float: left;
    width: 210px;
    height: 22px;
}
